/* *** s: links *** */
.a:link {color:navy;background-color:white;text-decoration:underline;}
.a:hover {color:navy;background-color:silver;text-decoration:none;}
.a:active {color:navy;background-color:gray;text-decoration:none;}
.a:visited {color:navy;background-color:silver;text-decoration:underline;}
/* *** e: links *** */

/**/
h1{font-size:1.8em;border:0;padding:0;margin:0;}
h2{font-size:1.6em;border:0;padding:0;margin:0;}
h3{font-size:1.4em;border:0;padding:0;margin:0;}
h4{font-size:1.2em;border:0;padding:0;margin:0;}
h5{font-size:1.0em;border:0;padding:0;margin:0;}
h6{font-size:0.8em;border:0;padding:0;margin:0;}
/**/

/* *** s: body layout *** */
html,head,body
 {top:0;
  margin:0;
  padding:0;
  left:0;
  font-family:sans-serif;
  background-color:white;
  width:100%;
  height:100%;
  overflow:hidden;
  }

body{z-index:1}

.body
 {position:absolute;
  top:10%;
  width:73%;
  margin-left:13%;
  height:90%;
  background-color:white;
  overflow:auto;
  float:left;
 }

.frame_left
 {position:absolute;
  top:10%;
  height:90%;
  float:left;
  /*overflow:hidden;*/
  background-color:white;
  color:black;
  width:12%;
  border-right:1px solid #eee;
 }

.frame_right
 {position:absolute;
  top:10%;
  height:90%;
  margin-left:86%;
  float:left;
  overflow:hidden;
  background-color:white;
  color:black;
  width:13%;
  border-left:1px solid #eee;
 }

.bottom
 {position:absolute;
  bottom:0;
  background-color:white;
  width:100%;
  font-size:.7em;
  text-align:center;
}

.linecntr
 {text-align:center;}

.head
 {position:absolute;
  top:0;
  margin:0;
  padding:0;
  padding-left:2em;
  border:0;
  float:right;
  overflow:hidden;
  background-color:silver /*#eee*/;
  color:black;
  width:100%;
  height:10%;
 }

img {border:0;overflow:hidden;}
/* *** e: standard tags  *** */


/* *** s: others  *** */
.hide {visibility:hidden;}
.hand {cursor:pointer; cursor:hand;}
/* *** e: others  *** */

.head h1
 {height:90%;
  width:50%;
  float:left;
  line-height:200%;
  vertical-align:middle;
 }